##
##  apache-fastcgi.conf -- Apache configuration for FastCGI
##

#   load DSO
LoadModule fastcgi_module @l_prefix@/libexec/apache/mod_fastcgi.so
LoadModule fcgid_module   @l_prefix@/libexec/apache/mod_fcgid.so

#   activate FastCGI handler by file extension
AddHandler fastcgi-script .fcgi
AddHandler fcgid-script   .fcgid

